/*****************************************************************************************************************************/
#pdf{
position:absolute;
right: 0;
top: 0;
bottom: 0;
width: 100%;
height: 96%;
z-index: 10;}

body   { overflow: hidden }
/*---------------------------------------------------------------------------------------------------------------------------*/
.open-pdf{
cursor: pointer;}
/*---------------------------------------------------------------------------------------------------------------------------*/
.open-pdf span:hover{
text-decoration: underline;
text-underline-offset: 4px;
text-decoration-thickness: 2px;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#back-pdf{
position:absolute;
z-index: 1501;
float: left;
left: 11;
top: 10;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px; 
background-color: #3c3c3c;
clip-path:ellipse(50% 50%);
padding-right: 13px;
padding-left: 13px;
padding-top: 7px;
padding-bottom: 7px;
cursor: pointer;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#close-pdf{
position:absolute;
z-index: 1501;
float: right;
right: 11;
top: 10;
font-family: Arial, Helvetica, sans-serif; 
font-size: 20px;
background-color: #3c3c3c;
clip-path:ellipse(50% 50%);
padding-right: 13px;
padding-left: 13px;
padding-top: 7px;
padding-bottom: 7px;
cursor: pointer;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#close-pdf:hover,
#back-pdf:hover{
background-color: #4b4b4b;}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@keyframes slide_down
{
    0% 
    {
        transform: translateY(-1000px);
        opacity: 0;
    }

    100% 
    {
        transform: translateY(0px);
        opacity: 1.0;
    }
}
/*****************************************************************************************************************************/
@keyframes slide_up
{
    0% 
    {transform: translateY(0px);}

    100% 
    {transform: translateY(-1000px);}
}
/*****************************************************************************************************************************/
@keyframes icons_added_down
{
    0%
    {opacity: 0;}

    90% 
    {opacity: 0;}

    100% 
    {opacity: 1.0;}
}
/*****************************************************************************************************************************/
@keyframes icons_added_up
{
    0%
    {opacity: 0;}
}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/